Supporto » Varie ed eventuali » Plugin danno errore quando li attivo

  • Alcuni plugin, ma non tutti, se cerco di attivarli danno questo errore. Però succede solo col sito in locale, in rete funziona tutto.

    Il plugin non può essere attivato perché genera un errore fatale.

    Fatal error: Cannot redeclare maybe_create_table() (previously declared in /Applications/MAMP/htdocs/MIEI_SITI/Albenessereblog/wp-admin/install-helper.php:52) in /Applications/MAMP/htdocs/MIEI_SITI/Albenessereblog/wp-admin/includes/upgrade.php on line 1912

    • Questo topic è stato modificato 4 anni, 5 mesi fa da blogforum.
    • Questo topic è stato modificato 4 anni, 5 mesi fa da blogforum.
Stai visualizzando 8 risposte - dal 1 al 8 (di 8 totali)
  • Ciao blogforum,

    Sono Matteo, piacere.

    Credo che il problema qui sia legato a MAMP che dà alcuni problemi nell’installazione del plugin. Per diagnosticare al meglio il problema dovresti dirmi i plugin che ti danno i problemi.

    Fammi sapere.

    Un saluto,
    Matteo S.

    Chi ha creato la discussione blogforum

    (@blogforum)

    I 2 plugin che danno errore in locale sono Captcha e Relevanssi. Io ho 2 siti, ma l’errore lo da solo in uno, quindi se la causa fosse MAMP, l’errore lo darebbe in entrambi.
    Per risolvere la cosa ho trovato questo modo: li seleziono tutti e tramite il menù a tendina li disattivo in un colpo, poi li riattivo in un colpo.

    • Questa risposta è stata modificata 4 anni, 4 mesi fa da blogforum.
    • Questa risposta è stata modificata 4 anni, 4 mesi fa da blogforum.
    Moderatore Cristiano Zanca

    (@cristianozanca)

    Salve @blogforum

    il consiglio se il plugin Captcha utilizzato è questo

    https://wordpress.org/plugins/captcha/

    è di rimuoverlo, come indicato nell’articolo seguente

    https://wordpress.org/support/topic/wordfence-backdoor-warning/

    Chi ha creato la discussione blogforum

    (@blogforum)

    Si, è questo, ma funziona, perché dovrei disinstallarlo?

    Moderatore Cristiano Zanca

    (@cristianozanca)

    come consigliato sopra le motivazioni sono qui

    https://wordpress.org/support/topic/wordfence-backdoor-warning/

    Hello, please read the entire original post. We worked with Wordfence last week to clean up the plugin and pushed it out as an automatic update.
    They explained this in their post.
    Version 4.4.5 is safe and you probably already have the update.

    (@otto42)

    Aggiungo anche questo link

    https://www.wordfence.com/blog/2017/12/backdoor-captcha-plugin/

    quel plugin conteneva una backdoor ed è stato prima bonificato con l’aggiunta della versione 4.4.5 e successivamente è stato rimosso

    Chi ha creato la discussione blogforum

    (@blogforum)

    Non so cosa sia la backdoor, e-poi è meglio che spiegate in italiano.

    La Backdoor p, come dice il nome (back= dietro door=porta, porta nel retro) è un qualcosa che permette agli hacker di caricare file malevoli senza accesso oppure cancellare i file/Articoli del Blog.

    Moderatore Cristiano Zanca

    (@cristianozanca)

    Questo forum è frequentato da volontari che mettono a disposizione il loro tempo per aiutare chi è in difficoltà nell’uso di WordPress.

    Insulti e parolacce non fanno parte di questo posto, perciò l’ultimo post è stato rimosso come previsto dal regolamento del forum e questa discussione viene chiusa

Stai visualizzando 8 risposte - dal 1 al 8 (di 8 totali)
  • Il topic ‘Plugin danno errore quando li attivo’ è chiuso a nuove risposte.